//a 
10 + 3 * 8 + 5    //39


//b
(10 + 3 * 8 + 5) / 3


//c
18.5 + 2 * 7.5


//d
(18.5 + 2 * 7.5) * 0.1


//e
(18.5 + 2 * 7.5) * 0.1


//f
(2095 + 799 + 1899) / 100


//g
(2095 + 799 + 1899 + 499) / 100


//h
(2095 + 799 + 1899 + 499) / 100 + Math.round((2095 + 799 + 1899 + 499) * 0.1) / 100

//i
Math.floor(2.8)


//j
Math.ceil(2.2)

//k
(25 * 9 / 5) + 32

//l
(86 - 32) * 5 / 9


//m
(86 - 32) * 5 / 9

//n
(-5 * 9 / 5) + 32